Subject: Re: [Ltru] language or price tag ?

From: "Doug Ewell" <[email-masked]>
Date: Sun, 10 Apr 2005 11:02:39 -0700

JFC (Jefsey) Morfin <jefsey at jefsey dot com> wrote:

> Our charter is not to rebuild the world (as some seems to want it)

I would like to ask that these baseless insinuations about world
domination come to an immediate end.  We're talking about short
alphanumeric language tags.

I will also point out, for the record, that I will not entertain any
claims, public or private, that opponents of the draft speak for
"billions" of users while the proponents speak only for themselves.
Besides the outlandish numerical hyperbole, the Chair has already stated
that participation in the IETF is by individuals, not representatives.

-Doug Ewell
 Fullerton, California
 http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Sun, 10 Apr 2005 21:25:43 +0200

>alphanumeric language tags.

shhhhh... this becomes tiring. But I will try another time to kindly try to 
make you understand from your own words. Talking about "short" alphanumeric 
language tags to describe the extreme variety of the real human world _IS_ 
rebuilding the world.

>"billions" of users while the proponents speak only for themselves.

Your personal priviledge.

>that participation in the IETF is by individuals, not representatives.

We all are here because we are competent in some areas. I am probably one 
of the few involved in users and language oriented open and non commercial 
organizations and working groups, with forecasts or decisions having turned 
to be proven by the networks last three decades.

I suggest that you ask the authors to remove the name of their organization 
from the headers of their RFCs. I understand some of your concerns and your 
irritation at facing the difficulty to obtain a market consensus before 
proposing a WG Draft. We all face this problem. Fighting one another cannot 
help. If there is no consensus between twenty, it is unlikely there is one 
between billions.
jfc

---

From: John Cowan <[email-masked]>
Date: Sun, 10 Apr 2005 16:34:58 -0400

JFC (Jefsey) Morfin scripsit:

> shhhhh... this becomes tiring.

M. Morfin does not seem to grasp how insulting it is to tell people to
shut up.

Mr. Chairman, I call for the immediate initiation of the process leading
to the blocking of M. Morfin's ability to post to [email-masked] because
of his repeated pattern of unprofessional commentary.  I take this step
with regret, but in the belief that it is required to maintain order
and forward progress in the WG.

> Your personal priviledge.

M. Morfin knows perfectly well that this is IETF policy and not a 
"personal privilege" of Mr. Ewell's.

> I suggest that you ask the authors to remove the name of their 
> organization from the headers of their RFCs. 

M. Morfin knows perfectly well that the organization names in RFCs
are provided for identification only and as a matter of IETF policy,
and do not mean that the authors represent their organizations.

-- 
If you have ever wondered if you are in hell,         John Cowan
it has been said, then you are on a well-traveled     http://www.ccil.org/~cowan
road of spiritual inquiry.  If you are absolutely   http://www.reutershealth.com
sure you are in hell, however, then you must be         [email-masked]
on the Cross Bronx Expressway.          --Alan Feuer, NYTimes, 2002-09-20

---

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 11 Apr 2005 12:48:56 -0700

Hi -

> From: "John Cowan" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Sunday, April 10, 2005 1:34 PM
> Subject: Formal request for action by the LTRU Chair
...
> and forward progress in the WG.
...

Martin and I, as co-chairs, will take this and related requests into consideration.
Due to the time difference (Martin is based in Japan, I am in California)
and our personal schedules, it may take a while for us to sync up.  This
is the kind of request that requires careful consideration by both of us.

Randy, ltru co-chair